# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Volkan Gezer <volkangezer@gmail.com>, 2017, 2021.
# Emir SARI <emir_sari@icloud.com>, 2022, 2023.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2024-04-28 00:38+0000\n"
"PO-Revision-Date: 2023-02-04 20:45+0300\n"
"Last-Translator: Emir SARI <emir_sari@icloud.com>\n"
"Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Lokalize 22.12.2\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Hasan Kıran"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "sunder67@hotmail.com"

#: kdeconnectd.cpp:57
#, kde-format
msgid ""
"Pairing request from %1\n"
"Key: %2..."
msgstr ""
"%1 aygıtından eşleştirme isteği\n"
"Anahtar: %2..."

#: kdeconnectd.cpp:65
#, kde-format
msgid "Open"
msgstr "Aç"

#: kdeconnectd.cpp:68
#, kde-format
msgid "Accept"
msgstr "Kabul Et"

#: kdeconnectd.cpp:71
#, kde-format
msgid "Reject"
msgstr "Reddet"

#: kdeconnectd.cpp:74
#, kde-format
msgid "View key"
msgstr "Anahtarı görüntüle"

#: kdeconnectd.cpp:144 kdeconnectd.cpp:146
#, kde-format
msgid "KDE Connect Daemon"
msgstr "KDE Bağlan Ardalan Süreci"

#: kdeconnectd.cpp:152
#, kde-format
msgid "Replace an existing instance"
msgstr "Var olan bir örneği değiştir"

#: kdeconnectd.cpp:156
#, kde-format
msgid ""
"Launch a private D-Bus daemon with kdeconnectd (macOS test-purpose only)"
msgstr ""
"kdeconnectd ile özel bir D-Bus ardalan süreci çalıştırın (yalnızca macOS, "
"sınama amaçlı)"
